File: nl.gmo

package info (click to toggle)
debfoster 2.7-2.1
  • links: PTS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 1,188 kB
  • sloc: sh: 4,243; ansic: 2,397; perl: 39; makefile: 26; sed: 16
file content (145 lines) | stat: -rw-r--r-- 7,463 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
C4YL30!/(QzA-!!% Gh"F<:,;g:F1%	4W	3	A	6
A9
?{
:
C
6:;q.)2R(j"
$
=
]
t



&
+7M/d4** :[y:8
P&1w>'+( TNu8'/%)U )D=?MFKS 0t88F7^?F?J]8F0(#Y6}4,. ;\'o '!"I!l/3
#5??u.$	""Ed<8

7=.%89;3#5/*-B&
AC ",	?<!'@)4>(6$+:021
%s is keeping the following %d packages installed:
See also: debfoster(8)
  Exit       Remove unwanted packages and exit.
  Help       Print this message.
  Info or ?  Show information about %s.
  No         Delete %s.
  Prune      Delete %s and the packages it is keeping installed.
  Quit       Exit without removing packages.
  Skip       Skip this question.
  Undo       Undo last response.
  Yes        Keep %s. [default]
%s is an installed package.
%s: Invalid config option -- "%s"
-V, --version                  Show version and copyright information
-a, --show-keepers             Show packages on keeper list
-c, --config FILE              Specify configuration file
-d, --show-depends PACKAGE     Show all depends of PACKAGE
-e, --show-dependents PACKAGE  Show dependents of PACKAGE
-f, --force                    Force system to conform to keeper file
-h, --help                     Show this message
-i, --ignore-default-rules     Ignore default rules
-k, --keeperfile FILE          Specify keeper file
-m, --mark-only                Do not install or delete packages
-n, --no-keeperfile            Don't read keeper file
-o, --option OPT=VAL           Override any configuration option
-p, --show-providers PACKAGE   Show packages providing PACKAGE
-q, --quiet                    Silently build keeper file
-r, --show-related PACKAGE     Show packages brought in by PACKAGE
-s, --show-orphans             Show orphaned packages
-u, --upgrade                  Try to upgrade dependencies
-v, --verbose                  Be a loudmouth
Dependency %s is met by:Dependency %s is not met by any package.
Distributed under the GNU General Public License.
Installing package: %s
Installs package1, deinstalls package2

Interrupted
Keep %s? [Ynpsiuqx?], [H]elp: Keeping package: %s
No packages are brought in by %s.
Not a dependency: "%s"
Not a package: "%s"
Not a truth value: "%s"
Not an installed package: "%s"
Package %s depends on:Package %s has no depends.
Package is a dependency: %s
Package is not installed: %s
Package was removed: %s
Packages kept by default rules %s %s.
Packages on keeper list do not rely on %s.
Removing package: %s
Syntax error in %s:%d
The following %d packages are brought in by %s:The following %d packages on keeper list rely on %s:The following packages are on keeper list:The following packages have been orphaned:The keeper list is empty.
There are no orphaned packages.
Unknown option `%s' at %s:%d
Unknown priority "%s"
Usage: %s [-ck FILE] [-adefhinopqrsvV] package1 package2-
debfoster %s -- Copyright (C) 2000,2001 Wessel Dankers.
do not rely onrely onynpshiuqx?Project-Id-Version: debfoster 2.1
Report-Msgid-Bugs-To: 
POT-Creation-Date: 2006-05-20 22:54+0200
PO-Revision-Date: 2001-10-18 14:08+0200
Last-Translator: Guus Sliepen <guus@sliepen.warande.net>
Language-Team: Dutch <vertaling@nl.linux.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

%s houdt de volgende %d pakketten genstalleerd:
Zie ook: debfoster(8)
  Eindigen        Verwijder ongewenste pakketten en beindig.
  Help            Druk dit bericht af.
  Info of ?       Toon informatie over %s.
  Nee             Verwijder %s.
  Geen enkele     Verwijder %s en alle pakketten die het genstalleerd houdt.
  Afbreken        Stop zonder pakketten te verwijderen.
  Overslaan       Sla deze vraag over.
  Terugdraaien    Maak laatste keuze ongedaan.
  Ja              Bewaar %s. [standaard]
%s is een genstalleerd pakket.
%s: Ongeldige configuratie optie -- "%s"
-V, --version                  Toon versie- en copyright-informatie
-a, --show-keepers             Toon pakketten in bewaarlijst
-c, --config FILE              Specifieer configuratie bestand
-d, --show-depends PACKAGE     Toon alle afhankelijkheden van PACKAGE
-e, --show-dependents PACKAGE  Toon alle pakketten afhankelijk van PACKAGE
-f, --force                    Forceer systeem om zich aan bewaarbestand te houden
-h, --help                     Toon dit bericht
-i, --ignore-default-rules     Standaard regels negeren
-k, --keeperfile FILE          Specifieer bewaarbestand
-m, --mark-only                Installeer en verwijder geen pakketten
-n, --no-keeperfile            Lees bewaarbestand niet
-o, --option OPT=VAL           Overschrijf tijdelijk een optie
-p, --show-providers PACKAGE   Toon pakketten die PACKAGE verschaffen
-q, --quiet                    Stilletjes bewaarbestand bouwen
-r, --show-related PACKAGE     Toon pakketten binnengebracht door PACKAGE
-s, --show-orphans             Toon verweesde pakketten
-u, --upgrade                  Probeer afhankelijkheden te vernieuwen
-v, --verbose                  Wees luidruchtig
Afhankelijkheid %s is voldaan door:Afhankelijkheid %s is door geen enkel pakket voldaan.
Gedistribueerd onder de GNU General Public License.
Installeren pakket: %s
Installeert pakket1, denstalleert pakket2

Onderbroken
Bewaar %s? [Jngoitae?], [Help]: Behoud pakket: %s
Geen pakketten gentroduceerd door %s.
Geen afhankelijkheid: "%s"
Geen pakket: "%s"
Geen waarheidswaarde: "%s"
Geen genstalleerd pakket: "%s"
Pakket %s is afhankelijk van:Pakket %s heeft geen afhankelijkheden.
Pakket is een afhankelijkheid: %s
Pakket is niet genstalleerd: %s
Pakket was verwijderd: %s
Pakketten behouden door standaardregels %s %s.
Pakketten in bewaarlijst verlaten zich niet op %s.
Verwijder pakket: %s
Syntactische fout in %s:%d
De volgende %d pakketten zijn gentroduceerd door %s:De volgende %d pakketten in de bewaarlijst verlaten zich op %s:De volgende pakketten staan in de bewaarlijst:De volgende pakketten zijn verweesd:De bewaarlijst is leeg.
Er zijn geen verweesde pakketten.
Onbekende optie `%s' in %s:%d
Onbekende prioriteit "%s"
Gebruik: %s [-ck FILE] [-adefhinopqrsvV] package1 package2-
debfoster %s -- Copyright (C) 2000,2001 Wessel Dankers.
verlaten zich niet opverlaten zich opjngohitae?